body{
    width: 100vw;
    height: 100vh;
    margin: 0;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
    color: aliceblue;
}

.main_cont{
    width: 250px;
    height: 250px;
    border: 3px dotted wheat;
    border-radius: 50%;
    box-shadow: inset 0 0 7px white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.hour{
    width: 90px;
    height: 6px;
    border-radius: 3px;
    background-color: azure;
    position: absolute;
    transform: rotate(90deg);
    box-shadow: -3rem 0 0 white;
    transform-origin: 50% 50%;
    transition: transform 0.25s linear;
}

.min{
    width: 80px;
    height: 4px;
    border-radius: 3px;
    background-color: azure;
    position: absolute;
    transform: rotate(90deg);
    box-shadow: -4rem 0 0 rgb(80, 250, 80);
    transform-origin: 50% 50%;
    transition: transform 0.25s linear;
}

.sec{
    width: 75px;
    height: 3.5px;
    border-radius: 3px;
    background-color: azure;
    position: absolute;
    transform: rotate(-90deg);
    box-shadow: -4.5rem 0 0 rgb(201, 6, 6);
    transform-origin: 50% 50%;
}

.dot{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    border: dotted 2px;
    box-shadow: inset 0 0 0 15px white;
}

.clock_cont > :nth-child(1){
    margin-top: -6rem;
    margin-left: -10px;
    position: absolute;
}

.clock_cont > :nth-child(2){
    margin-top: 16px;
    margin-left: 95px;
    position: absolute;
}

.clock_cont > :nth-child(3){
    margin-top: 125px;
    margin-left: -4px;
    position: absolute;
}

.clock_cont > :nth-child(4){
    margin-top: 15px;
    margin-left: -110px;
    position: absolute;
}

.main_cont .date{
    width: 140px;
    height: 30px;
    margin-top: 130px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    font-style: oblique;
    font-weight: 900;
    color: rgb(233, 229, 9);
    letter-spacing: 0.4px;
}
